[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 1
VolumeRenderY		= 1

ShoulderLRenderY	= 172
ShoulderLRenderX	= 0

ShoulderRRenderY	= 172
ShoulderRRenderX	= 178

BatteryRenderY 		= 1
BatteryRenderX		= 235

DateRenderX			= 193
DateRenderY			= 4
TimeRenderX			= 31
TimeRenderY			= 4

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xCE70
FontPaletteDateTime3= 0xA528
FontPaletteDateTime4= 0x8000

FontPaletteTitlebox1	= 0x0000
FontPaletteTitlebox2	= 0xAED3
FontPaletteTitlebox3	= 0x95AA
FontPaletteTitlebox4	= 0x80C3

FontPaletteDialog1		= 0x0000
FontPaletteDialog2		= 0xB102
FontPaletteDialog3		= 0xE243
FontPaletteDialog4		= 0xE343

FontPaletteOverlay1		= 0x0000
FontPaletteOverlay2		= 0x8266
FontPaletteOverlay3		= 0x8349
FontPaletteOverlay4		= 0x83EB

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= 78
RenderPhoto				= 0
PlayStartupJingle		= 1

ProgressBarPalette		= 0
ProgressUserPalette		= 0
[MACRO]

DateRenderX			= 223
DateRenderY			= 168
TimeRenderX			= 1
TimeRenderY			= 168

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0x8266
FontPaletteDateTime3= 0x8349
FontPaletteDateTime4= 0x83EB

VolumeRenderX		= 43
VolumeRenderY		= 1
BatteryRenderY 		= 1
BatteryRenderX		= 193

UsernameRenderX		= 255
UsernameRenderY		= 255